<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>TheHam</title>
    <link rel="stylesheet" href="css/reset.css" class="css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,700,700i" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <link rel="icon" href="img/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

    <!--nav.navbar>.container.navbar-content>div.navbar-logo+ul.menu-top>(li.menu-top-item*9>a.menu-top-link)+^^input.navbar-search+a.navbar-search-item>i-->
    <nav class="navbar">
       <div class="container flex-box">
        <div class="navbar-content">

                <a href="#" class="navbar-logo-link ">
                <span class="navbar-logo-img">H</span>
                <h2 class="navbar-logo-text">
                    <span>the</span><span class="navbar-logo-text__right text-light-green">ham</span>
                </h2>
            </a>

            <ul class="menu-top">
                <li class="menu-top-item"><a href="#header" class="menu-top-link">home</a></li>
                <li class="menu-top-item"><a href="#" class="menu-top-link">about</a></li>
                <li class="menu-top-item"><a href="#skills-section" class="menu-top-link">skills</a></li>
                <li class="menu-top-item"><a href="#services-section" class="menu-top-link">service</a></li>
                <li class="menu-top-item"><a href="#workExamples" class="menu-top-link">work</a></li>
                <li class="menu-top-item"><a href="#" class="menu-top-link">testimonial</a></li>
                <li class="menu-top-item"><a href="#newsSection" class="menu-top-link">blog</a></li>
                <li class="menu-top-item"><a href="#impressionsSection" class="menu-top-link">team</a></li>
                <li class="menu-top-item"><a href="#" class="menu-top-link">contact</a></li>
            </ul>
        </div>
        <input id="navbarSearch" type="text" class="navbar-search">
        <a id="navbarSearchIcon" href="#navbarSearch" class="navbar-search-icon"><i class="fas fa-search"></i></a>
        </div>
    </nav>
    <header id="header" class="header">
        <div class="container">
            <h2 class="header-title">the ham is
                <span class="text-light-green">wordpress theme</span>
            </h2>
            <h1 class="header-slogan">we are creative</h1>
            <p class="header-description">Just Buy And Enjoy These Awesome Features</p>
            <div class="btn-container">
                <a href="#purchaseModalWindow" class="btn open-modal">explore now</a>
                <a href="#purchaseModalWindow" class="btn open-modal purchase-link">purchase now</a>
            </div>
        </div>
    </header>
    <section id="skills-section" class="header-bottom">

        <div class="header-bottom-sections dark">
            <div class="header-bottom__icon-container">
                <i class="header-bottom__icon-hand"></i>
            </div>
            <p class="header-bottom-sections-description">Different theme option</p>
        </div>
        <div class="header-bottom-sections light">
            <div class="header-bottom__icon-container">
                <i class="header-bottom__icon-gem"></i>
            </div>
            <p class="header-bottom-sections-description">fully customizable</p>
        </div>
        <div class="header-bottom-sections dark">
            <div class="header-bottom__icon-container">
                <i class="header-bottom__icon-lamp"></i>
            </div>
            <p class="header-bottom-sections-description">unlimited support</p>
        </div>
        <div class="header-bottom-sections light">
            <div class="header-bottom__icon-container">
                <i class="header-bottom__icon-device"></i>
            </div>
            <p class="header-bottom-sections-description">responsive all device</p>
        </div>
    </section>

    <!--section#services-section.services>.container>h2.section-title+div.services-tabs>ul.services-tabs__caption>(li*6)+^div.services-tabs__content*6>img.service-tab-picture+p.service-tab-description-->
    <section id="services-section" class="services">
        <div class="container">
            <h2 class="section-title">Our Services</h2>
            <div class="services-tabs">
                <ul class="services-tabs__caption">
                    <li class="active">Web Design</li>
                    <li>Graphic Design</li>
                    <li>Online Support</li>
                    <li>App Design</li>
                    <li>Online Marketing</li>
                    <li>Seo Service</li>
                </ul>
                <div class="services-tabs__content active">
                    <div class="service-tab__img-container">
                        <img src="img/Layer%2052.jpg" alt="">
                    </div>
                    <p class="service-tab-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="services-tabs__content">
                    <div class="service-tab__img-container">
                        <img src="img/graph-design.jpg" alt="">
                    </div>
                    <p class="service-tab-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto, aut earum voluptate distinctio doloribus labore quam eum, laborum repudiandae culpa fugit recusandae doloremque, necessitatibus perferendis rem dolor adipisci optio? Voluptate quidem voluptas repellat provident vel, debitis odio, perferendis iste. Necessitatibus soluta, pariatur iste consectetur, ea eligendi quasi fugit nemo explicabo consequuntur magnam veritatis, omnis doloremque beatae placeat. Nemo voluptates vero ut est cum autem repellat, numquam a saepe beatae dolorum eligendi, iste velit, labore rerum explicabo cumque nisi soluta dolor deleniti, voluptatum blanditiis maxime placeat! Inventore libero rerum vero suscipit iusto nesciunt animi sit cupiditate facilis doloremque molestias, sapiente soluta..</p>
                </div>
                <div class="services-tabs__content">
                    <div class="service-tab__img-container">
                        <img src="img/support01.jpg" alt="">
                    </div>
                    <p class="service-tab-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repudiandae esse incidunt labore velit officia consequatur vero praesentium autem numquam, ipsa quod? Id, dolorum similique, distinctio necessitatibus nemo ex autem cum alias vero! Fugiat expedita dolores temporibus unde. Veniam ad assumenda sit impedit amet, dolores numquam rerum? Ratione, sit, rerum. Qui illum vero dolorum unde, minus ipsam! Facere quae error iure accusantium. Ipsum cupiditate in ex corrupti deserunt dolore inventore, distinctio aperiam quibusdam. Delectus ducimus recusandae perspiciatis sequi eveniet voluptates omnis, iure, officia temporibus laudantium cumque, error minus iusto earum quas.</p>
                </div>
                <div class="services-tabs__content">
                    <div class="service-tab__img-container">
                        <img src="img/app_design.jpg" alt="">
                    </div>
                    <p class="service-tab-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae harum minus laborum pariatur autem, magnam ducimus placeat quos nihil deleniti id temporibus ullam earum quis, nam nemo omnis officiis molestiae impedit quod expedita quisquam iste incidunt doloribus? Doloribus ipsa ipsum veniam accusantium itaque. Reiciendis voluptatum incidunt, corporis sed quibusdam dolorum ipsa cupiditate exercitationem. Maxime quidem possimus corporis sequi facere fugiat sit minus tempore et dolores voluptatibus impedit a odio voluptatem, nulla unde quae culpa id, quis! Mollitia deserunt, tenetur fugiat incidunt consectetur voluptas itaque assumenda nulla dolores numquam!</p>
                </div>
                <div class="services-tabs__content">
                    <div class="service-tab__img-container">
                        <img src="img/online_marketing.jpg" alt="">
                    </div>
                    <p class="service-tab-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestias incidunt perferendis vero repellat natus, facilis veniam totam aspernatur quia, voluptate repellendus. Pariatur quae possimus excepturi id necessitatibus incidunt reprehenderit sed cum! Corrupti neque consequatur rem laudantium voluptate, ipsa nam repellat inventore non rerum, nihil commodi temporibus at iste tempora, necessitatibus beatae. Tempora eum, debitis dolorum possimus quibusdam excepturi optio nulla esse doloremque ullam culpa consequatur sit repellendus corrupti dolore iure, placeat dignissimos fugiat, modi quidem. Nostrum error perferendis sunt ipsa facere modi! Sapiente libero nisi veniam.</p>
                </div>
                <div class="services-tabs__content">
                    <div class="service-tab__img-container">
                        <img src="img/SEO.jpg" alt="">
                    </div>
                    <p class="service-tab-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos repellat dolor nam eveniet dolores sequi vel a, rem provident eligendi velit aliquid sed laborum dolorum, eos itaque excepturi! Rerum iure quasi voluptates adipisci, accusantium culpa neque, sed minus itaque cum quia voluptatem porro illo quidem repudiandae totam id nemo! Deleniti recusandae dolorum a perspiciatis ullam aperiam quod natus totam est inventore repellendus, temporibus voluptatem, expedita illum vitae. Nobis eos, voluptatem. Sunt similique illum fugit quia provident ipsam hic non consequuntur, fuga, odit repellendus. Natus quod, labore, suscipit modi ab nesciunt ad eveniet, blanditiis nobis neque nam. Libero quis commodi, quaerat deleniti laboriosam? Minus laborum similique nulla inventore, rem deserunt omnis asperiores pariatur cupiditate soluta sapiente officia sed possimus iste doloremque?</p>
                </div>
            </div>
        </div>
    </section>
    <section class="purchase-section">
        <div class="container">
            <h2 class="purchase-section-title">Everything is ready. Just buy and install now</h2>
            <p class="purchase-section-description">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
            <div class="btn-container">
                <a href="#purchaseModalWindow" class="btn open-modal">purchase now</a>
            </div>
        </div>
    </section>
    <!--section.work-examples>.container>h2.section-title+ul.work-examples__toolbar>(li[data-rel]*5)+^(div#workPortfolio-1.work-portfolio*2>div.tile.all*12>img)+^div.btn-container>a#addMoreBtn.btn-->
    <section id="workExamples" class="work-examples">
        <div class="container">
            <h2 class="section-title">Our Amazing Work</h2>
            <ul class="work-examples__toolbar flex-container">
                <li class="active" data-rel="all">all</li>
                <li data-rel="gdesign">Graphic Design</li>
                <li data-rel="wdesign">Web Design</li>
                <li data-rel="landing">Landing Pages</li>
                <li data-rel="wordpress">Wordpress</li>
            </ul>
            <div id="workPortfolio" class="work-portfolio flex-container">
                <div class="tile all gdesign scale-anm">
                    <img src="img/Layer-23a.jpg" alt="">
                    <!--div.tile-hover>div.hover-links-container>(a.tile-hover__link*2)+^h2.tile-hover__title+p.tile-hover__description-->
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Graphic Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all wdesign scale-anm">
                    <img src="img/Layer%2024.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Web Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all gdesign scale-anm">
                    <img src="img/Layer%2025.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Graphic Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all landing scale-anm">
                    <img src="img/Layer%2026.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Landing Pages</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all wdesign scale-anm">
                    <img src="img/Layer%2027.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Web Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all gdesign scale-anm">
                    <img src="img/Layer%2028.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Graphic Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all wordpress scale-anm">
                    <img src="img/Layer%2029.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Wordpress</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all wdesign scale-anm">
                    <img src="img/Layer%2030.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Web Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all wordpress scale-anm">
                    <img src="img/Layer%2031.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Wordpress</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all landing scale-anm">
                    <img src="img/Layer%2032.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Landing Pages</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all wdesign scale-anm">
                    <img src="img/Layer%2033.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Web Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all landing scale-anm">
                    <img src="img/Layer%2034.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Landing Pages</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm gdesign">
                    <img src="img/08-05-10_027b.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Graphic Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm landing">
                    <img src="img/07-04-30_003.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Landing Pages</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm gdesign">
                    <img src="img/08-05-17_001.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Graphic Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm landing">
                    <img src="img/08-05-17_028.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Landing Pages</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm wdesign">
                    <img src="img/11-07-03_014.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Web Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm gdesign">
                    <img src="img/11-07-31_063.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Graphic Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm gdesign">
                    <img src="img/12-08-02_0129_30_31_tonemapped.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Graphic Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm wdesign">
                    <img src="img/12-08-06_0001.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Web Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm wdesign">
                    <img src="img/14-02-12_0057.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Web Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm wordpress">
                    <img src="img/14-02-13_0069.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Wordpress</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm landing">
                    <img src="img/14-02-18_0073.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Landing Pages</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm wordpress">
                    <img src="img/14-08-23_0031.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Wordpress</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm gdesign">
                    <img src="img/15-04-03_0001.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Graphic Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm landing">
                    <img src="img/15-06-27_0044.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Landing Pages</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm gdesign">
                    <img src="img/15-06-28_0092.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Graphic Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm landing">
                    <img src="img/_MG_2856.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Landing Pages</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm wdesign">
                    <img src="img/15-07-04_0029.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Web Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm gdesign">
                    <img src="img/15-07-04_0067s.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Graphic Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm gdesign">
                    <img src="img/15-07-09_0054.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Graphic Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm wdesign">
                    <img src="img/15-07-10_0042grey.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Web Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm wdesign">
                    <img src="img/15-07-11_0107.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Web Design</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm wordpress">
                    <img src="img/15-07-14_0004.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Wordpress</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm landing">
                    <img src="img/15-11-29_0063.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Landing Pages</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
                <!--
                -->
                <div class="tile all scale-anm wordpress">
                    <img src="img/16-10-10_0188.jpg" alt="">
                    <div class="tile-hover">
                        <div class="tile-hover__links-container">
                            <a href="" class="tile-hover__link clip"></a>
                            <a href="" class="tile-hover__link magnifier"></a>
                        </div>
                        <h2 class="tile-hover__title">Wordpress</h2>
                        <p class="tile-hover__description">short work description</p>
                    </div>
                </div>
            </div>
            <div class="btn-container">
                <div id="preloader1" class="preloader">
                    <span class="line line1"></span>
                    <span class="line line2"></span>
                    <span class="line line3"></span>
                    <span class="line line4"></span>
                    <span class="line line5"></span>
                    <span class="line line6"></span>
                    <span class="line line7"></span>
                    <span class="line line8"></span>
                    <span class="line line9"></span>
                    <div class="preloader-text">loading</div>
                </div>
                <button id="loadMoreBtn1" class="btn"><i class="fas fa-plus"></i>&nbsp;&nbsp; load more</button>
            </div>
        </div>
    </section>
    <!--    section.news>.container>h2.section-title+div.flex-container.news-container>a.news-link*8>div.news__img-container>img+^div.news__date-container>p.news__date-day{12}+p.news__date-month{Feb}+^div.news__text-container>h3.news-title{Amazing Blog Post}+div.news__span-container>span.news__autor{By admin}+span.news__num-comments{2 comments}-->
    <section id="newsSection" class="news">
        <div class="container">
            <h2 class="section-title">Breaking News</h2>
            <div class="flex-container news-container">
                <a href="#" class="news-link">
                    <div class="news__img-container">
                        <img src="img/Layer%2047.jpg" alt="">
                    </div>
                    <div class="news__date-container">
                        <p class="news__date-day">12</p>
                        <p class="news__date-month">Feb</p>
                    </div>
                    <div class="news__text-container">
                        <h3 class="news-title">Amazing image Post</h3>
                        <div class="news__span-container">
                            <span class="news__autor">By admin</span>
                            <span class="news__num-comments">2 comments</span>
                        </div>
                    </div>
                </a>
                <a href="#" class="news-link">
                    <div class="news__img-container">
                        <img src="img/Layer%2050.jpg" alt="">
                    </div>
                    <div class="news__date-container">
                        <p class="news__date-day">12</p>
                        <p class="news__date-month">Feb</p>
                    </div>
                    <div class="news__text-container">
                        <h3 class="news-title">Amazing Blog Post</h3>
                        <div class="news__span-container">
                            <span class="news__autor">By admin</span>
                            <span class="news__num-comments">2 comments</span>
                        </div>
                    </div>
                </a>
                <a href="#" class="news-link">
                    <div class="news__img-container">
                        <img src="img/Layer%2051.jpg" alt="">
                    </div>
                    <div class="news__date-container">
                        <p class="news__date-day">12</p>
                        <p class="news__date-month">Feb</p>
                    </div>
                    <div class="news__text-container">
                        <h3 class="news-title">Amazing Blog Post</h3>
                        <div class="news__span-container">
                            <span class="news__autor">By admin</span>
                            <span class="news__num-comments">2 comments</span>
                        </div>
                    </div>
                </a>
                <a href="#" class="news-link">
                    <div class="news__img-container">
                        <img src="img/Layer%2052.jpg" alt="">
                    </div>
                    <div class="news__date-container">
                        <p class="news__date-day">12</p>
                        <p class="news__date-month">Feb</p>
                    </div>
                    <div class="news__text-container">
                        <h3 class="news-title">Amazing Blog Post</h3>
                        <div class="news__span-container">
                            <span class="news__autor">By admin</span>
                            <span class="news__num-comments">2 comments</span>
                        </div>
                    </div>
                </a>
                <a href="#" class="news-link">
                    <div class="news__img-container">
                        <img src="img/Layer%2053.jpg" alt="">
                    </div>
                    <div class="news__date-container">
                        <p class="news__date-day">12</p>
                        <p class="news__date-month">Feb</p>
                    </div>
                    <div class="news__text-container">
                        <h3 class="news-title">Amazing Blog Post</h3>
                        <div class="news__span-container">
                            <span class="news__autor">By admin</span>
                            <span class="news__num-comments">2 comments</span>
                        </div>
                    </div>
                </a>
                <a href="#" class="news-link">
                    <div class="news__img-container">
                        <img src="img/Layer%2054.jpg" alt="">
                    </div>
                    <div class="news__date-container">
                        <p class="news__date-day">12</p>
                        <p class="news__date-month">Feb</p>
                    </div>
                    <div class="news__text-container">
                        <h3 class="news-title">Amazing Blog Post</h3>
                        <div class="news__span-container">
                            <span class="news__autor">By admin</span>
                            <span class="news__num-comments">2 comments</span>
                        </div>
                    </div>
                </a>
                <a href="#" class="news-link">
                    <div class="news__img-container">
                        <img src="img/Layer%2055.jpg" alt="">
                    </div>
                    <div class="news__date-container">
                        <p class="news__date-day">12</p>
                        <p class="news__date-month">Feb</p>
                    </div>
                    <div class="news__text-container">
                        <h3 class="news-title">Amazing Blog Post</h3>
                        <div class="news__span-container">
                            <span class="news__autor">By admin</span>
                            <span class="news__num-comments">2 comments</span>
                        </div>
                    </div>
                </a>
                <a href="#" class="news-link">
                    <div class="news__img-container">
                        <img src="img/Layer%2056.jpg" alt="">
                    </div>

                    <div class="news__date-container">
                        <p class="news__date-day">12</p>
                        <p class="news__date-month">Feb</p>
                    </div>
                    <div class="news__text-container">
                        <h3 class="news-title">Amazing Blog Post</h3>
                        <div class="news__span-container">
                            <span class="news__autor">By admin</span>
                            <span class="news__num-comments">2 comments</span>
                        </div>
                    </div>
                </a>
            </div>
        </div>
    </section>


    <!--section#impressionsSection.impressions>.container>h2.section-title.impressions-title+ul.impressions__info-box>(li.impressions__info-box_item.hidden*9>i.quotes+p.impression-text+p.impression-autor-name+p.impression-autor-occupation+div.impression-autor-image-box>img)+^div.impressions__list-wrapper>i.arrow-back+ul.impressions__list-box>(li.impressions__list-box_item*9>div.impressions-list__image-box>img)+^i.arrow-forward-->
    <section id="impressionsSection" class="impressions">
        <div class="container">
            <h2 class="section-title impressions-title">What People Say About theHam</h2>
            <ul class="impressions__info-box">
                <li class="impressions__info-box_item active">
                    <i class="quotes"></i>
                    <p class="impression-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maiores quia veritatis sint quaerat possimus et, hic eaque praesentium rerum placeat veniam doloremque quas non, animi esse natus voluptatem autem omnis in molestiae adipisci odit. Laborum!</p>
                    <p class="impression-autor-name">Daenerys Targaryen</p>
                    <p class="impression-autor-occupation">Dragons Mother, The Last Hope</p>
                    <div class="impression-autor-image-box"><img src="img/daenerys%20targaryen.jpg" alt=""></div>
                </li>
                <li class="impressions__info-box_item ">
                    <i class="quotes"></i>
                    <p class="impression-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus, culpa, provident? Alias dolor voluptatibus, consequatur enim! Nostrum necessitatibus nam incidunt dignissimos, quo fugit praesentium fuga enim et culpa distinctio odio deserunt possimus minus in, officia.</p>
                    <p class="impression-autor-name">Jon Snow</p>
                    <p class="impression-autor-occupation">King of The North, Lord Commander of the Night's Watch</p>
                    <div class="impression-autor-image-box"><img src="img/jon-snow.jpg" alt=""></div>
                </li>
                <li class="impressions__info-box_item ">
                    <i class="quotes"></i>
                    <p class="impression-text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                    <p class="impression-autor-name">Tyrion Lannister</p>
                    <p class="impression-autor-occupation">supreme adviser, policy wizard</p>
                    <div class="impression-autor-image-box"><img src="img/tyrion%20lannister2.jpg" alt=""></div>
                </li>
                <li class="impressions__info-box_item ">
                    <i class="quotes"></i>
                    <p class="impression-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Soluta animi aliquam itaque dolor. Eveniet quo perferendis fuga rerum alias, aliquam vero! Dolore, accusamus dolorum. Dolore ducimus atque doloribus expedita dolorem, officiis culpa rerum reprehenderit quae consectetur.</p>
                    <p class="impression-autor-name">Arya Stark</p>
                    <p class="impression-autor-occupation">Master Killer</p>
                    <div class="impression-autor-image-box"><img src="img/Arya%20Stark2.jpg" alt=""></div>
                </li>
                <li class="impressions__info-box_item ">
                    <i class="quotes"></i>
                    <p class="impression-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga soluta facilis consectetur nemo quis, non vel debitis reiciendis tenetur voluptatem odit inventore id! Commodi sint magnam rerum, necessitatibus nulla minus possimus maxime blanditiis dicta. Accusamus rerum, ullam libero?</p>
                    <p class="impression-autor-name">Cersei Lannister</p>
                    <p class="impression-autor-occupation">top intrigue specialist</p>
                    <div class="impression-autor-image-box"><img src="img/lannister%20cersei.jpg" alt=""></div>
                </li>
                <li class="impressions__info-box_item">
                    <i class="quotes"></i>
                    <p class="impression-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ratione modi voluptatum saepe minus culpa architecto provident, reprehenderit assumenda illo quas nam dolore eos ea sint explicabo nobis iste tempora. Reprehenderit ipsum molestias animi dolores dicta corporis!</p>
                    <p class="impression-autor-name">Brandon Stark</p>
                    <p class="impression-autor-occupation">Medium, telepath</p>
                    <div class="impression-autor-image-box"><img src="img/Brandon%20Stark.jpg" alt=""></div>
                </li>
                <li class="impressions__info-box_item ">
                    <i class="quotes"></i>
                    <p class="impression-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum beatae hic voluptate odio deleniti officiis consectetur minus rerum voluptates adipisci, veritatis culpa, inventore reprehenderit magni libero fugit ut saepe modi aspernatur numquam quod! Totam molestiae, maiores nesciunt.</p>
                    <p class="impression-autor-name">lord varis</p>
                    <p class="impression-autor-occupation">master spy, intrigues master</p>
                    <div class="impression-autor-image-box"><img src="img/lord%20varis.jpg" alt=""></div>
                </li>
                <li class="impressions__info-box_item ">
                    <i class="quotes"></i>
                    <p class="impression-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit hic beatae reiciendis. Dolorum eligendi officiis voluptatum perspiciatis, aliquid dolorem ex sequi fuga ipsum minima cupiditate nihil magnam maxime omnis adipisci ullam aperiam alias, ratione harum.</p>
                    <p class="impression-autor-name">Asha Greyjoy</p>
                    <p class="impression-autor-occupation">master seafarer</p>
                    <div class="impression-autor-image-box"><img src="img/greyjoy%20asha.jpg" alt=""></div>
                </li>
                <li class="impressions__info-box_item ">
                    <i class="quotes"></i>
                    <p class="impression-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius molestiae, blanditiis veritatis magnam ipsam vero consequatur molestias placeat nesciunt, esse aspernatur aliquid nostrum adipisci aperiam amet distinctio porro, cum necessitatibus animi nisi expedita.</p>
                    <p class="impression-autor-name">White Walker</p>
                    <p class="impression-autor-occupation">evil incarnate, master enemy</p>
                    <div class="impression-autor-image-box"><img src="img/White%20Walker.jpg" alt=""></div>
                </li>
            </ul>
            <div class="impressions__list-wrapper">
                <i class="fas fa-angle-left arrow back"></i>
                <div class="impressions__list-box">
                    <ul class="impressions__list">
                        <li class="impressions__list_item active">
                            <img src="img/daenerys%20targaryen.jpg" alt="">
                        </li>
                        <li class="impressions__list_item">
                            <img src="img/jon-snow.jpg" alt="">
                        </li>
                        <li class="impressions__list_item">
                            <img src="img/tyrion%20lannister2.jpg" alt="">
                        </li>
                        <li class="impressions__list_item">
                            <img src="img/Arya%20Stark2.jpg" alt="">
                        </li>
                        <li class="impressions__list_item">
                            <img src="img/lannister%20cersei.jpg" alt="">
                        </li>
                        <li class="impressions__list_item">
                            <img src="img/Brandon%20Stark.jpg" alt="">
                        </li>
                        <li class="impressions__list_item">
                            <img src="img/lord%20varis.jpg" alt="">
                        </li>
                        <li class="impressions__list_item">
                            <img src="img/greyjoy%20asha.jpg" alt="">
                        </li>
                        <li class="impressions__list_item">
                            <img src="img/White%20Walker.jpg" alt="">
                        </li>
                    </ul>
                </div>
                <i class="fas fa-angle-right arrow forward"></i>
            </div>
        </div>
    </section>

    <!--    section.image-gallery>.container>h2.section-title+div.image-gallery__images-container>(div.img-box*30>img+div.img-hover>i.fas.fa-search+i.fas.fa-expand-arrows-alt)+^div.btn-container>button#loadMoreBtn2.btn{&nbsp;&nbsp;load more}>i.fas.fa-plus-->

    <section class="image-gallery">
        <div class="container">
            <h2 class="section-title">Gallery of best images</h2>
            <div class="image-gallery__images-container">
                <div class="img-box">
                    <img src="img/img01.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img02.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img04.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img03.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img05.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img06.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img30.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img08.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img09.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img10.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img11.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img12.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img13.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img14.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img15.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img16.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img17.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img18.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img19.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img20.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img21.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img22.jpg" alt="">
                    <div class="img-hover"><i></i><i></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img23.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img24.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img25.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img26.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img27.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img28.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img29.jpg" alt="">
                    <div class="img-hover"><i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i></div>
                </div>
                <div class="img-box">
                    <img src="img/img07.jpg" alt="">
                    <div class="img-hover">
                        <i class="fas fa-search"></i>
                        <i class="fas fa-expand-arrows-alt"></i>
                    </div>
                </div>
            </div>

            <!--            div.preloader>(span.line.line$*9)+div.preloader-text{loading}-->

            <div class="btn-container">
                <div id="preloader2" class="preloader">
                    <span class="line line1"></span>
                    <span class="line line2"></span>
                    <span class="line line3"></span>
                    <span class="line line4"></span>
                    <span class="line line5"></span>
                    <span class="line line6"></span>
                    <span class="line line7"></span>
                    <span class="line line8"></span>
                    <span class="line line9"></span>
                    <div class="preloader-text">loading</div>
                </div>
                <button id="loadMoreBtn2" class="btn"><i class="fas fa-plus"></i>&nbsp;&nbsp;load more</button>
            </div>
        </div>
    </section>
    <section class="footer">
        <div class="container">
            <p class="footer__text">&copy; Copyright 2015 <span class="text-light-green">theHam</span> | All Rights Reserved</p>
        </div>
    </section>

    <div id="purchaseModalWindow" class="modal-window">


        <div class="modal-body">
            <div class="modal-left">
                <h2 class="modal-left-title">Order your theme now!</h2>
                <form action="" class="subscribe-form">

                    <div class="input-box email-box"><input class="input-field" name="email" type="text" placeholder="Your mail*" required></div>
                    <div class="input-box password-box"><input class="input-field" name="password" type="password" placeholder="Your password*" required></div>
                    <input class="submit-btn" name="submit" type="submit" value="Order now">
                    <div class="modal-left-buttom-container">
                        <label class="checkbox-label" for="rememberMe">
                                <input id="rememberMe" name="rememberMe" type="checkbox">
                                <span class="checkmark"></span>
                                <span class="checkbox-label-text">Remember Me</span>
                    
                            </label>
                        <a href="#" class="modal-password-reminder">Forgot Password?</a>
                    </div>
                </form>
            </div>
            <p class="modal-vert-line">or</p>
            <div class="modal-right">
                <h2 class="modal-right-title">Subsribe and get more options!</h2>
                <button class="subscribeBtn subscribeBtn--facebook">
                Sign In with Facebook
                    </button>
                <button class="subscribeBtn subscribeBtn--twitter">
                Sign In with Twitter
                    </button>
                <button class="subscribeBtn subscribeBtn--google">
                Sign In with Google+
                    </button>

            </div>
        </div>

    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
    <script type="text/javascript" src="js/masonry.pkgd.min.js"></script>
    <script src="js/script.js"></script>

</body>

</html>
